@font-face {
  font-family: "GT America";
  src: url("../fonts/GT-America-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "GT America";
  src: url("../fonts/GT-America-Regular-Italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "GT America";
  src: url("../fonts/GT-America-Medium.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "GT America";
  src: url("../fonts/GT-America-Medium-Italic.woff2") format("woff2");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
